@charset "utf-8";
html,body{ margin:0px auto; max-width: 680px; padding:0px; font-family:"microsoft Yahei","宋体"; font-size:14px; background:#f1e8cf; color:#333; line-height:23px;}
ul,li{ list-style:none; margin:0px; padding:0px;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:underline;}

.top{ clear:both; display:block; width:100%; height:60px; background:#f6efdd;}
.top img{ border:0px; margin-top:15px;}


/* index menu */
.menu{ clear:both; display:block; width:100%; background:#c40001; }
.menu a{ line-height:40px;}

@media screen and (max-width:599px) {
	.menu{ height:82px; }
	.menu a{ display:block; width:25%; height:40px; color:#FFF; float:left; border-bottom:1px solid #fff; text-align:center;}
}
@media screen and (min-width:600px){
	.menu{ display:-webkit-box; height:40px;}
	.menu a{ display:block; -webkit-box-flex:1; color:#FFF; text-align:center;}
}
.menu .on{ background:#a00; font-weight:bold;}



/* banner style start */
    .swiper-container {
        width: 100%;
		height:auto;
		margin-bottom:10px;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    }
	.swiper-container  img{ border:0px; width:100%;}
	
    .swiper-slide {
        text-align: center;
        font-size: 18px;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }


/* index style */
.indexTitle{ clear:both; display:block; width:100%; height:36px; line-height:36px; background:#C00; text-indent:1em;}
.indexTitle a{ color:#FFF; width:100%; display:block; font-weight:bold;}



/* copy right */
.myBottom{ clear:both; background:#c40001; color:#FFF; text-align:center; padding:10px 0px;}
.myBottom a{ color:#fff;}
.bottomMargin{ clear:both; display:block; height:25px; overflow:hidden; background:URL(../images/top.png) left top repeat-x;}


/* content style */
.indexContent{ clear:both; display:block; width:1000px; margin:25px auto 15px;}


/* left style */
.left{ float:left; width:235px; overflow:hidden;}

.leftTit{ clear:both; display:block; width:100%; height:121px; font-size:24px; font-weight:bold; color:#FFF; padding-left:10px; overflow:hidden; line-height:120px; background:URL(../images/left.jpg) left top no-repeat;}
.leftTit span{ clear:both; display:block; width:100%; font-size:16px; color:#d73237; height:30px; line-height:30px; overflow:hidden; margin-top:-40px; }

.leftList{ clear:both; display:block; background:#bf0101; padding:15px 0px;}
.leftList li{ clear:both; display:block; height:40px; line-height:40px; margin:0px 20px; border-bottom:1px solid #e08483; font-size:16px;}
.leftList li a{ color:#FFF;}
.leftList li:hover{ background:#FFF URL(../images/leftIcon.jpg) 5px 50% no-repeat; text-indent:1em; }
.leftList li:hover a{ color:#C00;}


.leftLink{ clear:both; display:block; margin-top:15px;}
.leftLink img{ border:0px; width:100%; border-top:2px solid #C00;}



/* right style */
.right{ float:right; width:730px;}
.location{ clear:both; display:block; height:40px; line-height:50px; border-bottom:1px solid #C00; text-indent:2.8em; background:URL(../images/location.png) 6px top no-repeat; font-size:16px; font-weight:bold; overflow:hidden; color:#C00; margin-bottom:20px; margin-top:10px;}
.location span{ float:right; font-size:12px; color:#C00; font-weight:normal; margin-right:9px;}
.location span a{ color:#C00;}

.aboutC{ clear:both; display:block;}
.aboutC img{ border:0px; max-width:100%; height:auto;}
.subContent{ clear:both; display:block; margin:15px; }
.preNext{ clear:both; display:block; padding:10px 0px; border-top:1px solid #C00;}
.page{ clear:both; display:block; padding:10px 0px;}
.page a{ margin:0px 3px; background:#fff; padding:5px 10px;}
.page b{ background:#fff; color:#F00; padding:5px 10px;}
.clear{ clear:both; display:block;}



/* product style */
.productList{ clear:both;}
.productList ul{ margin:0px; padding:0px;}
.productList li{ float:left; display:block;}
@media screen and (max-width:599px) {
	.productList li{ margin:10px 4%; width:42%;}
}
@media screen and (min-width:600px){ 
	.productList li{ margin:10px 2%; width:29%;}
}

.productList li div{
	clear:both;
	display:block;
	width:100%;
	height:120px;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}
.productList li img{ border:0px; max-width:100%; max-height:120px; vertical-align:middle;}
.productList li span{ clear:both; display:block; text-align:center; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}


/* news style */
.newsList{ clear:both;}
.newsList li{ text-indent:1.5em; background:URL(../images/newsIcon.png) left 50% no-repeat; line-height:28px; height:28px; overflow:hidden;}
.newsList li span{ float:right; }


.title{ clear:both; display:block; text-align:center; font-size:16px; font-weight:bold;}
.info{ clear:both; display:block; height:35px; line-height:35px; text-align:center;}



.newsContent{ clear:both; border:1px solid #ced0cf; padding:10px; background:#FFF;}
.newsContent li{ text-indent:1.5em; background:URL(../images/newsIcon.jpg) left 10px no-repeat;  border-bottom:1px dashed #CCC; line-height:26px; height:26px; overflow:hidden;}
.newsContent li span{ float:right; margin-right:10px;}



.pro{ clear:both; border:1px solid #ced0cf; margin-bottom:10px; border:1px solid #ced0cf; background:#FFF;}
.proPic{ clear:both; display:block; text-align:center;}
.proPic img{ border:0px; max-width:100%; }

